<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>es000 start</title>
    <script src="https://unpkg.com/vue@3/dist/vue.global.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@1.0.0/css/bulma.min.css">
</head>
<body>
    <div class="content ml-6 mt-6" id="root">
        <h1 class="title">es000 start</h1>
        <p>Un primo esempio con <b>VueJs</b></p>
        <p>
            <button class="button is-primary mr-1" v-on:click="increaseCounter">increment</button>
            <button class="button is-light mr-1" v-on:click="resetCounter">{{counter}}</button>
        </p>
</body>
<script src="app.js"></script>
</html>